
@media screen and (min-width:768px){      
}
@media screen and (min-width: 930px) and (max-width:1366px){
.bs-slider {
		padding-top:60px;
	}
}


@media screen and (max-width: 930px){
	.navbar-header {
		display:none;  
	}
	.slide-text > a.btn-primary {
		color: #ffffff;
		cursor: pointer;
		font-weight: 400;
		font-size: 1.2em;
		line-height: 15px;	
		text-align: center;
		padding: 15px 20px;
		white-space: nowrap;
		letter-spacing: 1px;		
		border: 1px solid #fff;
		display: inline-block;
		text-decoration: none;
		text-transform: uppercase;
		-webkit-animation-delay: 2s;
		border-radius: 0px;
		animation-delay: 2s;
		-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
		transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	}

	.bs-slider {
		padding-top:7%;
	}
}

@media screen and (max-width:1000px){
		
	.main-banner
	{
		max-height:100% !important;
	}      
  
  .container {
	width:100%;
  }

}

@media screen and (max-width:768px){
      .navbar-header
	  {
		 display:block;  
	  }
	  
	  
	  .feature-block.mini {
         width: 100%;
	  }

	.bs-slider {
	padding-top:9%;
	}
	
	 .section-header .section-title {
    border-bottom:1px solid #ccc;

  }
  .section-header .section-title:before {
    content: "";
	position:unset;
  }
  
   .service-item3 {
     display:block;
	 margin-left:0px;
  }
  .service-item5 {
    display:block;
   
  }
  .blog
  {
  height:300px !important;
  }
}


@media screen and (max-width:570px){
	 
	.bs-slider {
	padding-top:12%;
	}
	
	 .service-item3 {
     display:block;
	 margin-left:0px;
  }
  .service-item5 {
    display:block;
   
  }
  .blog
  {
  height:300px !important;
  }
  
  	.carousel-inner>.item {
   
   }
   .bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img
     {
	height:100%;   
   }
   
   .hero-content1
     {
	  text-align:center;

   }
   .nput-group12
    {
		float:none !important;
   }

   #link .image{
	   float:none !important; margin-top:30px;padding-left:0px !important;   }
	   
	   .section-padding ul 
	   {
		 margin-left:0px !important;
	   }
	     .section-padding ul  li
	   {
		 margin-left:0px !important;
		 display:inline-block;
	   }
	   
	   .content_holder .cc
	   {
	    text-align:center !important;
		padding-left:0px !important;
	   }
	   
	   #section-tab  table
	     {
	    width:50% !important;
	   }
	 .page-section
	   {
	   padding:25px 2px;	   
	 }
	 
	 .newadds .feature-content-box {
		padding: 20px 2px;
        text-align:center; 		
   }
	 .one
	 {
		 margin-bottom:10px;
	 }
	 h2.section-title 
	 {
		 font-size:2.6rem !important;
	 }
	 .newadds
	 {
		 text-align:center;
	 }
	 .image img
	 {
		 width:60px;
	 }
	 .feature-content-box img
	 {
		 width:50px;
	 }
    .feature-content-block h4
	{
		font-size:18px !important;
	}
	.newadds h4
	{
		font-size:18px !important;
	}
	
	.caption{margin-bottom:20px;}
	
	.blog
	{
		padding-left:10px;
	}
	
	.mainNv{
		margin-top:20px;
	}
	
	.bs-slider {
    padding-top: 81px !important;
     }
	 
	 hr{ width:100% !important;}
}

@media screen and (max-width:470px){ 
	.bs-slider {
	padding-top:60px;
	}
	
	.navbar-header img
	{
		width:200px;
	}
	
	.btn-action.white
	{
		float:right;
		
	}
	
	.carousel-inner>.item {
    
   }
   .bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img
     {
	height:100%;   
   }
  
   .itemNew > a.btn-primary {
     background: #4c9126 !important;
   
  }
  .service-item3 {
     display:block;
	 margin-left:0px;
  }
  .service-item5 {
    display:block;
   
  }
  .blog
  {
  height:300px !important;
  }
  .section-header .section-title {
    border-bottom:1px solid #ccc;

  }
}
@media screen and (max-width:570px){
	.form-group1{
		float: right;
		margin-right: 50px;
		
	}
	.form-group2{
		float: right;
		margin-right: 30px;
	}
	
}